Subject: Re: [Bitcoin-development] new bitcoin.org clients page

From: Jorge Timón <[email-masked]>
Date: Thu, 3 May 2012 12:25:48 +0200

Maybe he didn't configured them well or didn't tried the right ones.
He said that on the freicoin forum:
http://www.freicoin.org/mobile-app-t28.html

Back to topic...
What do you think about including some smartphone clients in the list?

On 5/3/12, Andreas Schildbach <[email-masked]> wrote:
> On 05/03/2012 11:24 AM, Jorge Timón wrote:
>> On 5/3/12, Andreas Schildbach <[email-masked]> wrote:
>>> Can we add Bitcoin Wallet?
>>
>> Someone said to me that the cell phone apps they had tried were still
>> too slow. I'm still using an old phone so I didn't know well what to
>> answer him.
>
> I never measured exactly, but Bitcoin Wallet takes about an hour to
> update its blockchain initially on good WLAN (lightweight approach,
> headers only).
>
> After that, Bitcoin Wallet is just as fast as any other client.
>
> The advantage of that approach is that you are not dependent on any
> server (like Spinner or Electrum). Essentially you're carrying the
> blockchain in your pocket.
>
> Cheers,
>
> Andreas
>
>
> ------------------------------------------------------------------------------
> Live Security Virtual Conference
> Exclusive live event will cover all the ways today's security and
> threat landscape has changed and how IT managers can respond. Discussions
> will include endpoint security, mobile security and the latest in malware
> threats. http://www.accelacomm.com/jaw/sfrnl04242012/114/50122263/
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>

-- 
Jorge Timón